मैं qtlottie qml मॉड्यूल कैसे स्थापित कर सकता हूं? मैं और PyQt5 (5.15.3) का उपयोग कर रहा हूं और जैसा कि दस्तावेज़ कहता है कि यह 5.13 से समर्थित है, लेकिन जब मैं इसे आयात करने का प्रयास करता हूं तो मुझे निम्न त्रुटि मिलती है:

enter image description here

मुझे इसके लिए इंटरनेट पर खोज करने का कोई समाधान नहीं मिला... अग्रिम धन्यवाद

0
Muhammad Mirab Br. 28 अप्रैल 2021, 12:35

1 उत्तर

सबसे बढ़िया उत्तर

यह डिफ़ॉल्ट रूप से स्थापित नहीं होता है। Qt मेंटेनेंस टूल में, आपको Qt Lottie Animation लेबल वाले बॉक्स को चेक करना होगा।

Maintenance Tool

1
JarMan 28 अप्रैल 2021, 16:40
उत्तर के लिए धन्यवाद, मैंने इसे चालू कर दिया लेकिन मुझे पता चला कि मैं पीईक्यूटी 5 के साथ कस्टम क्यूटी संस्करण का उपयोग नहीं कर सकता और इसलिए मैं खुद को स्थापित करने वाले को नहीं चुन सकता, मुझे क्या करना चाहिए? क्या कोई उपाय है?
 – 
Muhammad Mirab Br.
28 अप्रैल 2021, 19:36
क्या आप स्रोत से pyqt5 का पुनर्निर्माण करने में सक्षम हैं?
 – 
JarMan
28 अप्रैल 2021, 19:56
हां, अगर मुझे करना है :) पीएस: मैं इस ऐप को आरपीआई के लिए विकसित कर रहा हूं इसलिए मुझे इसे दो बार बनाना होगा (एक बार मेरे पीसी के लिए और एक बार आरपीआई के लिए लेकिन अगर कोई दूसरा रास्ता नहीं है, तो मैं करूँगा)
 – 
Muhammad Mirab Br.
28 अप्रैल 2021, 20:34